
/******new layout****/
.container{
    width: 80%;
    margin: 0 auto;
    padding:2%;
    padding-top: 80px;

}
.card-outer{
  height: 330px;
  margin-bottom: 80px;
  display: flex;
  flex-direction: row;
  width: 100%;
  box-shadow: 0 2px 4px 0 rgba(0,0,0,0.16),0 2px 10px 0 rgba(0,0,0,0.12)!important;
  cursor: pointer;
}
a{
  text-decoration: none;
  color: black;
}
.card {
  width: 100%;
  padding: 1%;
}
.cardImage {
  width: 100%; 
  height: 310px;
}
.cardDetails {
  width: 100%;
  padding: 1%;
}

@media screen and (max-width: 800px) {
  .card-outer {
    flex-direction: column;
    height: auto;
  }
  .cardImage {
    height: auto;
  }
  .card-height{
    height: 168px;
  }
  .pad-3{
    padding: 3%;
  }
  .flex-direction{
    flex-direction: column-reverse;
  }
}